dlapy3.f(3)

NAME
dlapy3.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function dlapy3 (X, Y, Z)
DLAPY3 returns sqrt(x2+y2+z2).

Function/Subroutine Documentation

  DOUBLE PRECISION function dlapy3 (double precisionX, double precisionY, double precisionZ)

DLAPY3 returns sqrt(x2+y2+z2).

Purpose:

     DLAPY3 returns sqrt(x**2+y**2+z**2), taking care not to cause
     unnecessary overflow.

Parameters:
    X

              X is DOUBLE PRECISION

    Y

              Y is DOUBLE PRECISION

    Z

              Z is DOUBLE PRECISION
              X, Y and Z specify the values x, y and z.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 69 of file dlapy3.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.